b_1 = 88.8157580596
mu_c = 0.622723759539
A = 28.625595382
shape = 3.68408946111
tau = 84.8606586871
Ter = 440.347901486
s_r = 93.5634271656
Gsquare = 5.93200654865
ID = "Tarana_propersims_8"
best_statisic = 5.93200654865